<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>CCodeRefactoring: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
  $(document).ready(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">CCodeRefactoring
   &#160;<span id="projectnumber">First Alpha</span>
   </div>
   <div id="projectbrief">Create Simulation Executable From Existing Code</div>
  </td>
   <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('struct_location_info_details.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">LocationInfoDetails Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="struct_location_info_details.html">LocationInfoDetails</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="struct_location_info_details.html#a279ab3e8db333f36e921278d1b1f7fdd">CapturedTextPerLocation</a></td><td class="entry"><a class="el" href="struct_location_info_details.html">LocationInfoDetails</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_location_info_details.html#a1094200ef3c3bee0db917af7d217dc79">ColumnOfMatchEnd</a></td><td class="entry"><a class="el" href="struct_location_info_details.html">LocationInfoDetails</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_location_info_details.html#a75bfdf90f6790fb25972148856f04841">ColumnOfMatchStart</a></td><td class="entry"><a class="el" href="struct_location_info_details.html">LocationInfoDetails</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_location_info_details.html#aba22606e445f119b01414b50679d47bd">End</a></td><td class="entry"><a class="el" href="struct_location_info_details.html">LocationInfoDetails</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_location_info_details.html#a811bb8dadea4c80b9f6bd3cb703680a5">EndDecomposed</a></td><td class="entry"><a class="el" href="struct_location_info_details.html">LocationInfoDetails</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_location_info_details.html#ae5b575a122641a433ff2e7e8b85212c2">EndEndDecomposed</a></td><td class="entry"><a class="el" href="struct_location_info_details.html">LocationInfoDetails</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_location_info_details.html#aea6c00e9d09a11fbb968b18c5a8b9a9e">isFromScratchArea</a></td><td class="entry"><a class="el" href="struct_location_info_details.html">LocationInfoDetails</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_location_info_details.html#a6a22faa6816b7aa9540d23bcda7f4146">LineOfMatchEnd</a></td><td class="entry"><a class="el" href="struct_location_info_details.html">LocationInfoDetails</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_location_info_details.html#ae6f76995baf63e3777ef10b95965863e">LineOfMatchStart</a></td><td class="entry"><a class="el" href="struct_location_info_details.html">LocationInfoDetails</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_location_info_details.html#a107f28887d5fb927ecf8dc187f8bb069">RealPathName</a></td><td class="entry"><a class="el" href="struct_location_info_details.html">LocationInfoDetails</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_location_info_details.html#a917230fcb9153b86ab5ad59e930545d1">Start</a></td><td class="entry"><a class="el" href="struct_location_info_details.html">LocationInfoDetails</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="struct_location_info_details.html#ad386cbea334a1cedbc3d430d4a5e9ec8">StartDecomposed</a></td><td class="entry"><a class="el" href="struct_location_info_details.html">LocationInfoDetails</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="struct_location_info_details.html#a31589de8c339de1eeda8c56f0a74763d">StartEndDecomposed</a></td><td class="entry"><a class="el" href="struct_location_info_details.html">LocationInfoDetails</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
